Bug 971019 - Cannot save process definition when script language is empty.
Cannot save process definition when script language is empty.
Status: CLOSED CURRENTRELEASE
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Eclipse Tooling (Show other bugs)
6.0.0
Unspecified Unspecified
medium Severity medium
: ER5
: 6.0.0
Assigned To: Robert (Bob) Brodt
Marek Baluch
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-05 09:23 EDT by Marek Baluch
Modified: 2014-08-06 16:07 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-06 16:07:50 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Eclipse Project 409957 None None None Never

  None (edit)
Description Marek Baluch 2013-06-05 09:23:41 EDT
See linked eclipse issue.
Comment 1 Robert (Bob) Brodt 2013-09-06 11:56:26 EDT
This is caused when attempting to change a value in the Property View when the user has the editor Source View open and then tries to save the file. 

Marek agreed that a reasonable fix would be to blank out the Property View when switching to the Source View tab (see the linked eclipse BZ).

This should be fixed in version 1.0 which is planned for end of this year.
Comment 2 Marek Baluch 2013-12-03 15:47:00 EST
Verified on JBTIS 4.1.3.Beta5.

Note You need to log in before you can comment on or make changes to this bug.